/*
 Theme Name:   Codepeak Anissa
 Theme URI:    https://codepeak.se
 Description:  Child theme of Anissa
 Author:       Suzanne Fors, Codepeak AB
 Author URI:   https://codepeak.se
 Template:     anissa
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fifteen-child
*/





/*header small styles*/
.header-small{
    text-align: center;
    font-family: 'Merriweather', serif;
    font-size: 16px;
    font-weight: 300;
    color: #495762;
    line-height: 1.7;
    background-color: #2cb800;
    position: fixed;
    top: 0;
    width: 100%;
    overflow: hidden;
}
.header-small a{
    color: #000;
}
.header-small a:hover{
    text-decoration: underline;
}
#site-navigation{
    margin-top: 30px;

}